body {
	margin: 0;
	padding: 0;
        font-family: 'Open Sans', sans-serif;
        font-size: 0.9em;
}
.container {
    width: 800px;
    margin: 40px auto 0px auto;
    height: 1400px;
}
.red-text {
    color: #FF0000;
}
.ui-datepicker { 
    font-size: 9pt !important; 
}
form .error {
    color: #FF0000;
    float: right;
    font-size: 10pt;
}
.header_image {
    width: 200px;
    margin: 0px auto 0px auto;
    display: block;
}
.required {
    display: block;
    margin-top: -10px;
    padding: 0px 0px 10px 15px;
}
.heading_text {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}
.form_container {
    width: 800px;
    height: 350px;
    background-color: #CCC;
    padding-top: 20px;
}
.brg_form_left {
    width: 310px;
    float: left;
    padding-left: 15px;
}
.labelleft {
    padding-bottom: 10px;
    display: inline-block;
}
.inleft{
    width: 150px;
    margin-bottom: 5px;
    float: right;
}
.costcodes {
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    display: inline-block;
    width: 300px;
}
.cc_not_listed {
    width: 300px;
}
.brg_form_right {
    float: right;
    width: 400px;
}
.inright {
    width: 150px;
    margin-bottom: 5px;
    float: right;
}
.inrightdate {
    margin-right: 25px;
}
.firmtext {
    font-style: italic;
    font-size: 10pt;
    font-weight: 200;
    color: #FF0000;
    margin-top: -5px;
    display: block;
    width: 380px;
}
.schedule_area {
    font-size: 10pt;
    font-weight: 200;
    display: block;
    width: 250px;
    text-align: center;
    margin-bottom: 10px;
}
.schedule {
    font-size: 10pt;
    text-align: center;
}
.schedule_left{
    float: left;
    text-align: left;
}
.schedule_right {
    float: right;
    text-align: right;
}
.quote_only {
    margin-bottom: 20px;
}
textarea {
    vertical-align: top;
}
.printbreaktext {
    display: block;
    background-color: #000;
    width: 800px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 24px;
    color: #FFFFFF;
}
.printtypetext {
    margin-left: 50px;
}
.printspec {
    padding-left: 15px;
}
.quantity {
    width: 60px;
}
.infinished {
    width: 40px;
}
.printspecbottom {
    width: 750px;
}
.initem {
    width: 600px;
}
.sidestext {
    width: 300px;
    float: right;
}
.specheadertextleft {
    font-size: 12pt;
    font-weight: 700;
}
.printspectop {
    background-color: #D3D3D3;
    height: 465px;
    padding-top: 20px;
}
.printspecbottom {
    margin-top: 25px;
}
.specleft {
    float: left;
    width: 140px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    margin-top: 20px;
}
.other {
    width: 40px;
}
.specmiddleleft {
    float: left;
    width: 200px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    margin-top: 20px;
    margin-bottom: 20px;
}
.ncr {
    width: 30px;
}
.envelope {
    width: 40px;
}
.otherfold {
    width: 60px;
}
.specmiddleright {
    float: left;
    width: 200px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    margin-top: 20px;
}
.specright {
    float: left;
    width: 200px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    margin-top: 20px;
}
.specheadertextleftdrill {
    font-size: 12pt;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: -15px;
    display: block;
}
.drillingtop {
    width: 30px;
}
.drillingleft {
    width: 30px;
}
.pad {
    width: 30px;
}
.printspec2 {
    padding: 15px 0px 0px 15px;
}
.printspeclower {
    background-color: #D3D3D3;
    padding: 0px 0px 20xp 0px;
    height: 490px;
}
.specbottom {
    width: 200px;
    margin: 15px 0px 15px 0px;
}
.uploadarea {
    /*float: right;*/
    background-color: #CCC;
    border: 1px solid #CCC;
    width:97.3%;
    padding:10px;
}
.button {
    /*display: block;
    width: 100px;
    margin: 10px auto 0px auto;
    background-color: #ffb3b3;
    height: 40px;
    font-size: 16pt;*/
    
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ffb3b3 0%, #ffb3b3 100%) repeat scroll 0 0;
    border: 1px solid #459a00;
    border-radius: 5px;
    color: #000;
    font-family: "Helvetica Neue",sans-serif;
    font-size: 20px;
    padding: 10px 40px;
    margin-top: 5px;
    margin-bottom: 15px;
    cursor:pointer;
    margin-left: 41%;
    
}